

 .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea {
text-align: center;
margin-top: 0;
}
a.side_menu_button_link {
background-color: #000;
color: #fff;
width: 50px;
height: 50px;
display: inline-block;
padding: 0 !important;
text-align: center;
line-height: 50px;
border-radius: 50px;
font-size: 22px;
}
 .qode-instagram-feed li {
padding: 0 !important;
}
nav.main_menu>ul>li.active>a>span:not(.plus)
 {
    vertical-align: middle;
    background-color: #fff;
padding: 11px 21px;
}
header:not(.with_hover_bg_color) nav.main_menu>ul>li.active:hover>a {
    opacity: 1;
}
.page_not_found h2 {
    margin: 107px 0 32px;
    font-size: 32px;
}
 .q_icon_with_title.large .icon_text_holder .icon_title {
margin-bottom: 1em;
}
 .header_bottom_right_widget_holder {
padding: 0;
}

.header_bottom {
padding: 0 25px;
}
header .header_inner_left {
left: 25px;
}